@import url('https://fonts.googleapis.com/css?family=Montserrat:400,800|Poppins&display=swap');

*{margin: 0;
    padding: 0;
    outline: 0;
    border: 0;
    font-family: 'Montserrat',sans-serif;
}

body{
    height: 100vh;
    font-family: bookerly;
    display: grid;
    place-items: center;
}

    h1{
    margin-top: 2rem;
    font-family: bookerly;
}

form{
    display: flex;
    flex-direction: column;
    width: auto;
    gap: auto;
}

input,select,textarea{
    padding: 1.4rem;
    background: transparent;
    border: 1px solid black;
}

textarea{
    height: 6rem;
}

#terms{
 margin-top: 10px;
 margin-right: auto;
}

.submit{
    width: 8rem;
    padding: 1.4rem;
    cursor: pointer;
    background: #673de6;
    color: white;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}